## ruby-maxminddb 0.1.22

=== debian/changelog ===
ruby-maxminddb (0.1.22-2) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.5.0.
    (Depends): Add ${ruby:Depends} and remove interpreter.
  * d/patches/0001-Remove-git-from-gemspec.patch: Add patch.
    - Remove git from gemspec.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 19 Feb 2020 23:38:22 +0100

ruby-maxminddb (0.1.22-1) unstable; urgency=medium

  * Initial release (Closes: #931227)

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 11 Jul 2019 18:05:45 +0530
