=== debian/control ===
Source: ruby-maxminddb
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb, rake, ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maxminddb
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxminddb.git
Homepage: https://github.com/yhirose/maxminddb
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-maxminddb
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: MaxMind DB binary file reader
 Pure Ruby MaxMind DB (GeoIP2) binary file reader. MaxMind provides both binary
 and CSV databases for GeoIP2. Both formats provide additional data not
 available in the legacy databases including localized names for cities,
 subdivisions, and countries.
XB-Ruby-Versions: ${ruby:Versions}
