=== debian/watch ===
version=4
https://gemwatch.debian.net/maxminddb .*/maxminddb-(.*).tar.gz
